<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string mz="string" name="string">string</string>
  <string mz="控件名字" name="组件索引">葡萄牙</string>
  <string mz="L" name="L">L</string>
  <string mz="title" name="pmf3wbjiktangl-n4_ktan">Voltar</string>
  <string mz="title" name="pmf3wbjigqcq5-n4_gqcq">Reivindicar</string>
  <string mz="title" name="pmf3wbjiktan3-n4_ktan">JOGAR COMO CONVIDADO</string>
  <string mz="n5" name="pmf3wbjilh3716-n5_m2gl">DESLIGADO</string>
  <string mz="n6" name="pmf3wbjilh3716-n6_m2gl">EM</string>
  <string mz="n5" name="pmf3wbjilh37lu-n5_m2gl">DESLIGADO</string>
  <string mz="n6" name="pmf3wbjilh37lu-n6_m2gl">EM</string>
  <string mz="title" name="pmf3wbjinvmphs-n4_nvmp">Duplo</string>
  <string mz="n8" name="pmf3wbjinvmphs-n8_z1e1">Limite Diário
Alcançar</string>
  <string mz="title" name="pmf3wbjir5zpjq-n2_gi1w">{cash=1/500} Moedas</string>
  <string mz="n57" name="pmf3wbjir5zpk1-n57_iscl">Salão</string>
  <string mz="n55" name="pmf3wbjir5zpk2-n55_iscl">Jogar</string>
  <string mz="n58" name="pmf3wbjir5zpk3-n58_iscl">Todos</string>
  <string mz="n58" name="pmf3wbjirl6ukq-n58_rl6u">Ganhe dinheiro rapidamente jogando no hall</string>
  <string mz="n4" name="2cbookqigki4a-n4_gki4">Cancelar</string>
  <string mz="n1" name="2cbookqip0hkp-n1_fw0l">CONECTAR</string>
  <string mz="n12" name="2cbookqip0hkv-n12_fqno">ASSINE COM O FACEBOOK</string>
  <string mz="n23" name="2cbookqip0hkw-n23_nop9">ASSINE COM O GOOGLE</string>
  <string mz="n2" name="2cbookqigki4b-n2_pnsc">Ajuda</string>
  <string mz="n2" name="2cbookqip0hkt-n2_rpha">RECONEXÃO</string>
  <string mz="n2" name="2cbookqiwdfo9-n2_pnsc">Tentar novamente</string>
  <string mz="n3" name="2cbookqiwdfo5-n3_mccl">Atualizar</string>
  <string mz="btn_cancel" name="2cbookqip0hkl-n2_iwg9">Cancelar</string>
  <string mz="btn_update" name="2cbookqip0hkl-n3_iwg9">Atualizar</string>
  <string mz="n25" name="2cbookqiwdfo0-n25_scox">ATUALIZAÇÃO</string>
  <string mz="n7" name="2cbookqiunhvf-n7_kmcp">LOGIN</string>
  <string mz="n1" name="2cbookqip0hkn-n1_kqtu">Falha na conexão de rede.
Por favor, tente novamente.</string>
  <string mz="n2" name="2cbookqip0hkn-n2_kqtu">Erro de rede</string>
  <string mz="btn_ok" name="2cbookqip0hkn-n5_kqtu">Está bem</string>
  <string mz="n29" name="2cbookqiwdfo7-n29_scox">ERRO DE CONECTAÇÃO</string>
  <string mz="text_reconnectStatus" name="2cbookqiwdfo7-n22_b72q">Conectar Problema ocorrer!</string>
  <string mz="text_status" name="2cbookqiwdfo7-n24_b72q">Estado: Init</string>
  <string mz="text_code" name="2cbookqixeq4i-n58_rcj0">RRRRRR</string>
  <string mz="n2" name="pc0wa25bsg71i-n2_sg71">Ao concordar com a Política de Privacidade, podemos fornecer serviços de jogos. Confirmar o acordo?</string>
  <string mz="n3" name="pc0wa25bsg71i-n3_sg71">Entre no jogo?</string>
  <string mz="btn_yes" name="pc0wa25bsg71i-n5_jfbe">Sim</string>
  <string mz="btn_no" name="pc0wa25bsg71i-n6_jfbe">Não</string>
  <string mz="text_update" name="pc0wa25bdqabk-n20_dqab">Atualização de recursos</string>
  <string mz="text_privacy" name="idbyf66ghq0ol-n20_sg71">Política de Privacidade</string>
  <string mz="text_privacy" name="idbyf66gsv84j-n19_sg71">Ao tocar em qualquer botão de login, você concorda com o
[Color = # d5ecfe] [url = link _ href] [size = 50] Termos de Serviço [/ size] [/ url] [/ color] e [color = # d5ecfe] [url = link _ href1] [size = 50] Política de Privacidade [/ size] [/ url] [/ color]</string>
  <string mz="n93" name="qrqjiu5slaeo1q-n93_laeo">Livre</string>
  <string mz="n92" name="qrqjiu5sncdy2x-n92_laeo">Livre</string>
  <string mz="n5" name="qrqjiu5shsuh10-n5_m2gl">Desligado</string>
  <string mz="n6" name="qrqjiu5shsuh10-n6_m2gl">Em</string>
  <string mz="text_over" name="qrqjiu5slh4g14-n0_lh4g">Rodada</string>
  <string mz="text_out" name="qrqjiu5slh4g14-n6_pmkz">Fora do espaço!</string>
  <string mz="text_clear" name="qrqjiu5slh4g14-n7_pmkz">Bolhas claras!</string>
  <string mz="text_level" name="qrqjiu5spum40-n121_lvaz">LV.1000</string>
  <string mz="text_mon" name="pc9bsm41hukyk3-n71_huky">Dinheiro fora</string>
  <string mz="title" name="pc9bsm41i6xjjv-n55_i6xj">Dinheiro fora</string>
  <string mz="text_level" name="pc9bsm41uu7w1d-n31_uu7w">LV.{level=1}</string>
  <string mz="text_more" name="pc9bsm41i6xjjw-n53_i6xj">Colete[color=#43d446]{mon=$88.88}[/color] mais para sacar</string>
  <string mz="text_name" name="pc9bsm41i6xjjw-n57_i6xj">Elon almíscar</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605">Bônus de convite</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_0">Entrar Diariamente</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_1">Roda da Sorte</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_2">Tarefa Diária</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_3">Bônus de convite</string>
  <string mz="title" name="md8tkwlzw3axb-n2_w3ax">Mais tarde</string>
  <string mz="text_title" name="md8tkwlzdeiw1s-n11_deiw">Editar</string>
  <string mz="title" name="md8tkwlzq1cv23-n83_q1cv">Resgatar</string>
  <string mz="n48" name="md8tkwlzc0is1u-n48_c0is">Ir para Resumo</string>
  <string mz="text_payer" name="md8tkwlzmeh8c-n11_s0jg">De</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg">Enviado em {date=2022/01/20}</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg-texts_0">Enviado em  {date=2022/01/20}</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg-texts_def">Processo na consulta [color=#3366FF]{cur=1000}/{tol=8000}[/color]</string>
  <string mz="enter_email" name="md8tkwlzdeiw1k-n33_deiw-prompt">[color=#BABBBB]Endereçode e-mail[/color]</string>
  <string mz="enter_phone" name="md8tkwlzdeiw1k-n35_deiw-prompt">[color=#BABBBB]Número de telefone [/color]</string>
  <string mz="enter_fname" name="md8tkwlzdeiw1j-n36_deiw-prompt">[color=#BABBBB]Primeiro nome [/color]</string>
  <string mz="enter_lname" name="md8tkwlzdeiw1i-n39_deiw-prompt">[color=#BABBBB] Sobrenome [/color]</string>
  <string mz="n42" name="md8tkwlzdeiw1m-n42_deiw">Atenção:</string>
  <string mz="n43" name="md8tkwlzdeiw1m-n43_deiw">Certifique-se de ter inserido as informações da sua conta corretamente.
Depois de confirmar, você não pode alterar todas as informações de sua conta.</string>
  <string mz="n01" name="md8tkwlzes171x-n78_es17">Pedido feito. ID do pedido:</string>
  <string mz="text_task_title" name="md8tkwlzes171x-n83_es17">Assista {ad=20} Anúncios de recompensa:</string>
  <string mz="n03" name="md8tkwlzes171x-n85_es17">Sacar o dinheiro</string>
  <string mz="text_payer" name="md8tkwlzes171x-n86_es17">{amt=$0.5} diretamente para o seu{payer=PayPal}</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y">Ganhe Mais Tokens</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_0">Ganhe Mais Tokens</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_1">Está bem</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_2">Tente novamente</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_def">Confirmar</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y">Observe que o pagamento levará de 3 a 5 dias para ser entregue. Você pode verificar o status do seu pagamento na página de registro de saques.</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_0">Processamento do pagamento para
 {account=1234567@qq.com}
</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_1">Há um erro ao transferir o dinheiro para sua conta. Código: 10417</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_def">Observe que o pagamento levará de 3 a 5 dias para ser entregue. Você pode verificar o status do seu pagamento na página de registro de saques.</string>
  <string mz="text_title" name="md8tkwlzut66d-n12_mzwv">Insira sua conta  {payer=PayPal} </string>
  <string mz="text_smaill_title" name="md8tkwlzut66d-n29_v6mn">Você pode trocar dinheiro para a seguinte conta {payer = Paypal}.</string>
  <string mz="n49" name="md8tkwlzut66d-n49_c0is">Informações de saque</string>
  <string mz="text_wallet" name="md8tkwlzut66d-n50_c2wf">{Payer=PayPal}</string>
  <string mz="n0" name="md8tkwlzut66d-n56_c2wf">Carteira Eletrônica</string>
  <string mz="n1" name="md8tkwlzut66d-n57_c2wf">Dinheiro (USD)</string>
  <string mz="n00" name="md8tkwlzut66d-n60_c2wf">Conta</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf">Resgatar</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_0">Resgatar</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_1">Condição completa</string>
  <string mz="n22" name="md8tkwlzut66d-n66_c2wf">Por favor, preencha todas as condições para sacar</string>
  <string mz="nrules" name="md8tkwlzut66d-n70_c2wf">Regras de troca:
(1) Certifique-se de que a versão do seu aplicativo seja a versão mais recente.
(2) Confirme se a conta está correta, caso contrário, o dinheiro não terá sucesso ou a conta errada será cobrada, e você é responsável por isso.
(3) Confirme o valor da troca. Após o envio, o valor não pode mais ser alterado.
(4) O processo de troca será concluído em 3 dias úteis.</string>
  <string mz="btn_cashout" name="md8tkwlzut66d-n72_es17">Está bem</string>
  <string mz="text_query" name="md8tkwlzut66d-n74_if1e">In query: {cur=1234}/{tol=8000}</string>
  <string mz="n75" name="md8tkwlzut66d-n75_if1e">Condição de saque</string>
  <string mz="text_condi1" name="md8tkwlzut66d-n77_l8pf">Condição 1: Colete [color=#0033CC]{cash=$300.00}[/color] Dinheiro</string>
  <string mz="text_condi2" name="md8tkwlzut66d-n78_l8pf">Condição 2: Cumulativo[color=#0033CC]{hot=3}[/color] minutos no Hall</string>
  <string mz="n6" name="md8tkwlzw3axa-n6_fl5d">Sem Registro</string>
  <string mz="text_warn" name="md8tkwlzrezm0-n18_if1e">Por favor, confirme sua conta para {app = Star Quiz} para enviar o pagamento. {payer = PayPal} garantirá a segurança da sua conta.</string>
  <string mz="n9" name="md8tkwlzif1e6-n9_if1e">Mudar</string>
  <string mz="con" name="md8tkwlzif1e7-n10_if1e">Confirmar</string>
  <string mz="text_name" name="md8tkwlzif1eb-n7_if1e">{fname=Alan} {lname=Walker}</string>
  <string mz="text_email" name="md8tkwlzif1eb-n8_if1e">alan_walker8800@gmail.com</string>
  <string mz="title" name="py2oaml2lh3714-n1_lh37">Para casa</string>
  <string mz="title" name="py2oaml2lh3713-n1_lh37">Retomar</string>
  <string mz="t1" name="py2oaml2csgqn-n4_csgq">Idiomas</string>
  <string mz="t1" name="py2oaml2qy67f-n3_qy67">Política de Privacidade</string>
  <string mz="t1" name="py2oaml2ten512-n38_ten5">Retirada
Registro</string>
  <string mz="n5" name="py2oaml2hsuh10-n5_m2gl">Desligado</string>
  <string mz="n6" name="py2oaml2hsuh10-n6_m2gl">Em</string>
  <string mz="t1" name="py2oaml2qy67g-n3_qy67">Termos de Uso</string>
  <string mz="text_name" name="py2oaml2qy67j-n10_qy67">Nome do Jogador</string>
  <string mz="text_uid" name="py2oaml2qy67j-n23_qqqu">UID: {0}</string>
  <string mz="text_apk" name="py2oaml2qy67j-n24_qqqu">Versão: {0}</string>
  <string mz="btn_ToHome" name="py2oaml2qy67j-n35_r2d7">Para casa</string>
  <string mz="btn_resume" name="py2oaml2qy67j-n36_r2d7">Retomar</string>
  <string mz="con" name="ulg8pausiscle-n10_if1e">Confirmar</string>
  <string mz="text_hint" name="ulg8pause7an8-n5_z1ng">3 etapas fáceis para obter 100% de dinheiro real</string>
  <string mz="text_title1" name="ulg8pause7an8-n17_jp0p">Passo 1</string>
  <string mz="text_title2" name="ulg8pause7an8-n18_jp0p">Passo 2</string>
  <string mz="text_title3" name="ulg8pause7an8-n19_jp0p">Passo 3</string>
  <string mz="text_content1" name="ulg8pause7an8-n20_jp0p">Ganhe dinheiro jogando jogo de tiro de bolha</string>
  <string mz="text_content2" name="ulg8pause7an8-n21_jp0p">Ganhe dinheiro visitando o salão</string>
  <string mz="text_content3" name="ulg8pause7an8-n22_jp0p">Reembolsar facilmente na sua carteira eletrónica</string>
  <string mz="n5" name="ulg8pausz1ng0-n5_z1ng">O dinheiro pode ser trocado pelas recompensas abaixo.</string>
  <string mz="n1" name="pcewxejylvaz13-n1_o9ph">Para Lobby</string>
  <string mz="t1" name="pcewxejylvaz14-n5_kauu">Multiplicar</string>
  <string mz="t0" name="pcewxejylvaz14-n7_dygx">Próximo nível</string>
  <string mz="n45" name="pcewxejylvaz15-n45_au9z">PARA CASA</string>
  <string mz="n42" name="pcewxejylvaz16-n42_dqpr">TENTE NOVAMENTE</string>
  <string mz="title" name="pcewxejyoepp10-n56_oepp">PEGAR BOLAS</string>
  <string mz="text_xp" name="pcewxejyoepp11-n58_oepp">DAR</string>
  <string mz="text_xp" name="pcewxejyfgxez-n53_fgxe">PARA CASA</string>
  <string mz="title" name="pcewxejyfgxex-n51_fgxe">AUMENTAR A RECOMPENSA</string>
  <string mz="title" name="pcewxejyfgxey-n52_fgxe">PRÓXIMO NÍVEL</string>
  <string mz="t1" name="pcewxejykauuo-n5_kauu">Multiplicar</string>
  <string mz="t0" name="pcewxejykauuo-n7_dygx">Próximo nível</string>
  <string mz="n45" name="pcewxejyau9zw-n45_au9z">PARA CASA</string>
  <string mz="text_multi" name="pcewxejywfbiu-n12_n5d5">X2</string>
  <string mz="text_xp" name="pcewxejyj0pik-n30_wfbi">+{xp=1,000}</string>
  <string mz="text_cash" name="pcewxejyj0pik-n31_wfbi">+{cash=1,000}</string>
  <string mz="text_coin" name="pcewxejyj0pik-n32_wfbi">+{coin=1,000}</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi">[color=#FFFFFF,#999999] NÃO DESISTA [/color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_0">[color=#FFFFFF,#999999] FORA DO LIMITE [/ color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_1">[color=#FFFFFF,#999999]NÃO DESISTA [/color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_def">[color=#FFFFFF,#999999] FORA DE BOLAS [/color]</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp">Terminar agora e perder suas recompensas?</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_0">Não perca seu nível de recompensa!
Assista a um pequeno vídeo para limpar {line = 6} linhas!</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_1">Terminar agora e perder suas recompensas?</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_def">Não perca seu nível de recompensa!
Assista a um pequeno vídeo para obter bolas {extra = 6} extras!</string>
  <string mz="btn_get" name="pcewxejyj0pik-n55_oepp-texts_0">PEGAR BOLAS</string>
  <string mz="btn_get" name="pcewxejyj0pik-n55_oepp-texts_1">Reviver</string>
  <string mz="btn_replay" name="pcewxejyj0pik-n59_oepp">REPETIR</string>
  <string mz="btn_back" name="pcewxejyj0pik-n62_fqpx">Continue a jogar</string>
  <string mz="btn_end" name="pcewxejyj0pik-n63_fqpx">Para casa</string>
  <string mz="text_lang" name="k67nk5ejrkol2-n4_rkol">Inglês</string>
  <string mz="title" name="rthceconedayg-n1_eday">Confirmar</string>
  <string mz="n10" name="rthceconut66a-n10_ut66">Insira seu código</string>
  <string mz="n1" name="rthceconjzlx7-n14_jzlx">Recebido:</string>
  <string mz="text_uid" name="rthceconjzlx7-n9_jzlx">1234DF6</string>
  <string mz="text_invite_none" name="rthceconjzlx4-n6_jzlx">Você ainda não convidou nenhum amigo.
Receba [color = # 43d446] {casn = 200} [/ color] em dinheiro por cada convidado!</string>
  <string mz="n7" name="rthceconjzlx4-n7_jzlx">Registro de convite</string>
  <string mz="btn_share" name="rthceconjzlx5-n3_r4u4">Compartilhe com amigos</string>
  <string mz="n4" name="rthceconjzlx5-n4_jzlx">Compartilhe com amigos</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx">Obrigado pelo seu convite! aqui está sua recompensa:</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_0">Obrigado pelo seu convite! aqui está sua recompensa:</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_def">Insira seu código de convite para ativar a recompensa em dinheiro.</string>
  <string mz="input_code" name="rthceconjzlx8-n10_ut66-prompt">[color=#7a67b1]Código de entrada aqui [/color]</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66">Confirmar</string>
  <string mz="n5" name="zm89rcq7m419h-n5_m419">Vai</string>
  <string mz="n6" name="zm89rcq7m419h-n6_m419">Reivindicar</string>
  <string mz="n7" name="zm89rcq7m419h-n7_gqcq">Reivindicado</string>
  <string mz="text_task" name="zm89rcq7m419g-n15_m419">Jogue o jogo de bingo 100 vezes</string>
  <string mz="n6" name="bfkmhq3qym5rg-n6_ttt6">PRONTO!</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw">Notícias</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_0">Jogos</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_1">Quente</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_def">Notícias</string>
  <string mz="text_more" name="bfkmhq3qfbkwe-n11_lh37">Colete  [size=40][color=#43d446]{mon=$88.88}[/color][/size]  mais para sacar</string>
  <string mz="text_day" name="yd72jrnghc307-n19_hc30">Dia 1</string>
  <string mz="text_tickNum" name="yd72jrnghc307-n24_hc30">5K</string>
  <string mz="text_day" name="yd72jrnghc309-n23_hc30">Dia 7</string>
  <string mz="text_tickNum" name="yd72jrnghc309-n27_hc30">5K</string>
  <string mz="n15" name="xclco3pla54i9-n15_a54i">Quero isso!</string>
  <string mz="n3" name="xclco3plnvmp7-n3_nvmp">Reivindicar</string>
  <string mz="text_reward" name="xclco3plhjqgb-n9_hjqg">Coletar</string>
  <string mz="text_num" name="xclco3plnvmp6-n4_nvmp">Duplo</string>
  <string mz="text_reward" name="xclco3plhjqgc-n10_hjqg">Não, obrigado</string>
  <string mz="n4" name="xclco3pllvazd-n4_gxr4">Sem Moeda?</string>
  <string mz="n8" name="xclco3pllvazd-n8_gxr4">Assista a um pequeno vídeo para obter um refil rápido de moedas</string>
  <string mz="btn_normal" name="xclco3plu6hi0-n14_j5kg">Reivindicar</string>
  <string mz="title" name="xcs4v7siima7e-n1_ima7">ok</string>
  <string mz="btn_ok" name="xcs4v7sisi1f5-n3_nvmp">Está bem</string>
  <string mz="t2" name="xcs4v7sisi1f0-n7_nvmp">Editar meu avatar e nome de usuário</string>
  <string mz="textp_name" name="xcs4v7sisi1f0-n12_nvmp">Meu Nome de Usuário</string>
  <string mz="btn_ok" name="xcs4v7sisi1f0-n15_nvmp">Está bem</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb">Bom trabalho! Continue ganhando dinheiro através do nível. Não falhe no nível ou você perderá a recompensa!</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_0">Coletar  {cash=$300.00} pode ser sacado
Você precisa vincular sua conta para sacar</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_1">Vamos começar o jogo para ganhar recompensa</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_2">Atire bolhas no tabuleiro. Conecte mais de 3 bolhas da mesma cor para estourá-las e ganhar moedas e dinheiro.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_3">Se você atirar e não estourar uma bolha. Você perde 1 seqüência. Quando todas as estrias são perdidas, uma nova linha de bolha é adicionada</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_4">Bom trabalho! Continue ganhando dinheiro através do nível. Não falhe no nível ou você perderá a recompensa!</string>
  <string mz="n9" name="agx4ny38qxeb0-n9_qxeb">Toque em qualquer lugar para fechar</string>
  <string mz="title" name="bqj04tefp653e-n4_p653">GIRO GRÁTIS</string>
  <string mz="t2" name="bqj04tefp653e-n8_ok4g">Alcance do Limite Diário</string>
  <string mz="text_spintimes" name="bqj04tefl117k-n22_m5c6">Tempos de rotação à esquerda: [color=#7ec43f]{0}[/color]/{0}</string>
  <string mz="text_Add" name="3z2akmm3kov20-n1_hlvi">+{sum=0}</string>
  <string mz="text_tips" name="wmeu09xzgmed1-n1_gmed">Exemplo de dicas</string>
  <string mz="text_val" name="wjz0dg6ugmed2-n3_t01o">Oláoooo</string>
  <string mz="text_title" name="wjz0dg6ugmed2-n4_t01o">Aviso de atualização</string>
  <string mz="btn_Sure" name="wjz0dg6ugmed2-n14_gmed">Certo</string>
  <string mz="btn_Cancel" name="wjz0dg6ugmed2-n15_gmed">Cancelar</string>
  <string mz="title" name="t82rv7bke2vg3-n3_mj6a">Se divertindo?</string>
  <string mz="n17" name="t82rv7bke2vg3-n17_mj6a">Apoie-nos avaliando 5 ESTRELAS!
Seu feedback é significativo</string>
  <string mz="btn_rate" name="t82rv7bke2vg3-n16_mj6a">1-4 Estrelas</string>
  <string mz="btn_rate5" name="t82rv7bke2vg3-n28_sg71">5 estrelas!</string>
  <string mz="text_loading" name="x7vlnzzckhti0-n4_h70j">Conectando os dois jogadores... {0}</string>
</resources>